## node-buffers 0.1.1

=== debian/changelog ===
node-buffers (0.1.1-2) unstable; urgency=low

  [ Bas Couwenberg ]
  * Remove myself from Uploaders.

  [ Ying-Chun Liu (PaulLiu) ]
  * Add myself to Uploaders.
  * Bump Standards-Version to 4.0.0 - nothing needs to be changed
  * debian/control: change Priority to optional
  * Add more tests for autopkgtest
  * Update debian/copyright to add myself.
  * Re-Upload into Debian. (Closes: #869925)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 28 Jul 2017 00:22:30 +0800

node-buffers (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #779524)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 Mar 2015 22:30:32 +0100
