=== debian/control ===
Source: node-buffers
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Section: web
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-buildinfo,
               nodejs
Standards-Version: 4.0.0
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-javascript/node-buffers.git
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-buffers.git
Homepage: https://github.com/substack/node-buffers
XS-Testsuite: autopkgtest

Package: node-buffers
Architecture: all
Depends: ${misc:Depends},
         nodejs
Description: Buffer collections as contiguous partially mutable Buffer
 The buffers module allows you to treat a collection of Buffers as a single
 contiguous partially mutable Buffer.
 .
 Where possible, operations execute without creating a new Buffer and copying
 everything over.
 .
 buffers is a cleaner more Buffery rehash of bufferlist.
 .
 This package contains the buffers module for Node.js
 .
 Node.js is an event-based server-side JavaScript engine.
