=== debian/tests/control ===
Tests: require
Depends: node-buffers

Tests: buffers-test
Depends: @, node-assert

Test-Command: nodejs examples/slice.js
Depends: @

Test-Command: nodejs examples/splice.js
Depends: @
